# jvmArgs

abstract fun jvmArgs(arguments: Iterable<out Any>): JavaForkOptions

Adds some arguments to use to launch the JVM for the process.

#### Return

this

#### Parameters

arguments

The arguments. Must not be null.

abstract fun jvmArgs(arguments: Array<Any>): JavaForkOptions

Adds some arguments to use to launch the JVM for the process.

#### Return

this

#### Parameters

arguments

The arguments.